=== debian/changelog ===
rotix (0.83-7) unstable; urgency=medium

  * Rediff patches.
  * Fix NL translation.
  * Flags patch does not need forwarding.
  * Use debhelper 13.
  * Package build no longer requires root.
  * Remove -guest from VCS fields.
  * Add upstream/metadata.
  * Add Homepage to debian/control.
  * Bump Standards-Version; no changes required.
  * Add debian/watch file.
  * Use HTTPS on license link in debian/copyright.
  * Update 'Source' link in debian/copyright.

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 18 Oct 2021 21:02:08 -0700

rotix (0.83-6) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use makefile build system for calling make. (Closes: #930341)

  [ Raúl Benencia ]
  * Adapt source code to DEP-14.
  * Bump Standards-Version to 4.3.0. Priority changed from extra to optional.
  * Update VCS URLs.
  * Fix insecure-copyright-format-uri.
  * Use debhelper 12.

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 11 Jun 2019 10:28:25 -0700

rotix (0.83-5) unstable; urgency=low

  * New maintainer (Closes: #738336)
  * Fix description-synopsis-starts-with-article
  * Update copyright to a machine readable format (DEP 5)
  * Bump standards version
  * Use linker and pre-processor flags
  * Change priority from optional to extra

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 27 Feb 2014 14:42:21 -0300

rotix (0.83-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not call dh_auto_clean unless Makefile.settings exists, this fixes
    FTBFS: Makefile.settings: No such file or directory
    (Closes: #724127) (LP: #1263552)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Tue, 24 Dec 2013 20:21:28 +0100

rotix (0.83-4) unstable; urgency=low

  * Bump compat to 9.
  * Bump standards-version.
  * Bump versioned build-dep on debhelper.
  * Remove build-dep on quilt.
  * Update debian/copyright.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 12 May 2012 05:02:32 +0000

rotix (0.83-3) unstable; urgency=low

  * New maintainer. (Closes: #568870)
  * Switch to dh7.
  * Bump standards-version.
  * Use source format 3.0 (quilt).
  * Don't strip binaries before dh_strip is called (Closes: #437920).
       - Remove strip from debian/rules.
       - Remove strip from Makefile in 00-Makefile.
  * Update FSF address.
       - Update debian/copyright.
       - Update source files in 01-FSF

 -- Chris Taylor <ctaylor@debian.org>  Wed, 10 Feb 2010 00:01:54 +0000

rotix (0.83-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359569).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 21:56:38 +0200

rotix (0.83-2) unstable; urgency=low

  * Added Build-Depends: line to debian/control..

 -- Wilmer van der Gaast <lintux@debian.org>  Thu, 16 May 2002 14:44:35 +0200

rotix (0.83-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Fri,  5 Apr 2002 16:41:11 +0200

rotix (0.82-1) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Sat,  9 Feb 2002 01:40:30 +0100

rotix (0.81-2) unstable; urgency=low

  * Fixed postinst/prerm permissions. (Closes: #131684)

 -- Wilmer van der Gaast <lintux@debian.org>  Fri,  1 Feb 2002 16:22:05 +0100

rotix (0.81-1) unstable; urgency=low

  * Adapted to new configure script.
  * Package now really non-native.
  * New upstream release.

 -- Wilmer van der Gaast <lintux@debian.org>  Tue, 29 Jan 2002 18:40:30 +0100

rotix (0.80) unstable; urgency=low

  * New upstream release.

 -- Wilmer van der Gaast <lintux@lintux.cx>  Sat, 10 Nov 2001 17:55:12 +0100

rotix (0.71) unstable; urgency=low

  * New upstream release.
  * Descriptions changed a bit.
  * Changed original source locations.
  * Added the CHANGES file to the package.

 -- Wilmer van der Gaast <lintux@lintux.cx>  Mon,  8 Oct 2001 21:41:45 +0200

rotix (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Wilmer van der Gaast <lintux@lintux.cx>  Tue, 18 Sep 2001 20:08:59 +0200
