=== debian/control ===
Source: rotix
Section: text
Priority: optional
Maintainer: Raúl Benencia <rul@kalgan.cc>
Build-Depends: debhelper-compat (= 13),
               gettext,
Standards-Version: 4.6.0
Homepage: https://github.com/shemminga/rotix
Vcs-Browser: https://salsa.debian.org/rul/rotix
Vcs-Git: https://salsa.debian.org/rul/rotix.git
Rules-Requires-Root: no

Package: rotix
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: generate rotational obfuscations
 Rotix allows you to generate rotational obfuscations, like the world-famous
 ROT-13. Note that this is not an encryption pack.
 .
 Install Rotix if you want to generate ROT-13 variants.
