=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --mandir=/usr/share/man --i18n=1

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile

override_dh_auto_clean:
	[ ! -f Makefile.settings ] || dh_auto_clean
