=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@rotix@-$1.tar.gz%" \
 https://github.com/shemminga/rotix/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
